* {
	font-family: Arial;
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	line-height: 1;
	background: #ffffff url(images/bg.png) repeat-x;
}

a, a:active, a:visited {
	text-decoration: none;
	color: #000000;
}

#content > a {
	color: #000000;
}

h1 {
	font-size: 16pt;
	margin-bottom: 14px;
}

h2 {
	font-size: 12pt;
	padding-bottom: 5px;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 5px;
}

img {
	border: 0px;
}

p {
	font-size: 10pt;
	line-height: 150%;
	margin-bottom: 12px;
}

td {
	font-size: 10pt;
	padding: 5px;
}

input[type="text"], input[type="password"], textarea, select{
	padding: 6px 8px;
	border: 1px solid #a9a9a9;
	background-color: #f5f2ee;
}

input.required, textarea.required {
	background: #f5f2ee url(images/asterisk.png) no-repeat 97% 50%;
}

input.button, a.button {
	display: inline-block;
	background: url(images/button-bg.png) repeat-x;
	padding: 10px 25px;
	font-weight: bold;
	color: #ffffff !important;
	border: 2px solid #ffffff;
	text-align: center;
	cursor: pointer;
}

.button-green {
	padding: 12px 40px;
	background: url(images/button-cart-bg.png) repeat-x; 
	border-radius: 5px;
	border: 2px solid #cccccc;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff !important;
}

select {
	padding: 5px 8px;
}

select.required {
	padding-left: 25px;
	background: #f5f2ee url(images/asterisk.png) no-repeat 5% 50%;
}

select.error, input.error, textarea.error {
	border: 1px solid red;
	background-color: #ffd2d3;
}

#cart {
	width: 100%;
	margin-bottom: 20px;
}

#cart tr.header td, #cart tr.footer td{
	background-color: #ebebeb;
	font-size: 13pt;
}

#cart tr.header, #cart tr.footer {
	margin-bottom: 20px;
}

#cart td {
	padding: 10px;
}

#cart td:first-child {
	width: 60px;
}

#cart td:first-child img {
	width: 60px;
}

#cart td:nth-child(2) a {
	display: block;
	font-size: 11pt; 
	font-weight: bold;
	margin-bottom: 7px;
}

#cart td:nth-child(3), #cart td:nth-child(4), #cart td:nth-child(5), #cart td:nth-child(6) {
	text-align: center;
}

#order-totals {
	width: 245px;
	float: right; 
	padding: 0px 0px 10px 10px;
}

#order-history {
	float: left; 
	width: 800px;
}

#order-history td {
	padding: 15px !important;
	border-top: 1px solid #cccccc;
}

.box {
	display: block;
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #cccccc;
	background: #f8f8f8;
	padding: 20px;
	border-radius: 20px;
}

.box.selected {
	border: 1px solid #ff0000;
}

.box.icons {
	width: 140px;
	text-align: center;
	font-weight: bold;
}

.box.card {
	width: 250px;
	background: url(images/credit-card.png) no-repeat;
	color: #ffffff;
	font-weight: bold;
}

.box.card .number {
	margin: 75px 0px 23px 10px; 
	letter-spacing: 2px; 
	font-size: 12pt; 
}

.box.card .expire {
	margin-left: 110px;
}

.box.addresses {
	width: 200px;
}

.box img {
	max-height: 100px;
	margin-bottom: 10px;
}

.box p {
	line-height: 150%;
}

.box:hover {
	border: 1px solid #000000;
}

.grid {
	min-width: 50%;
	border-top: 1px solid #f8f8d4;
	border-right: 1px solid #f8f8d4;
	margin-bottom: 15px;
}

.grid tr.title td {
	background-color: #aaaaaa;
	font-weight: bold;
}

.grid tr.delimiter td {
	border-top: 2px solid #000000;
}

.grid td {
	background-color: #e9e8e8;
	color: #000000;
	padding: 5px 8px;
	border-left: 1px solid #f8f8d4;
	border-bottom: 1px solid #f8f8d4;
}

.grid td a {
	color: #4a4d3e;
}

.decimal {
	margin-left: 1px;
	vertical-align: super;
	font-size: 9pt;
}

.page {
	padding: 2px 4px;
}

.page.current {
	background-color: #f8f8f8;
	border: 1px solid #cccccc;
	padding: 3px;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.clear {
	clear: both;
}

@media screen and (max-width: 981px) {
	.desktop-only { 
		display: none;
	}
}